{%extends 'base.html'%}
{%load static%}

<html lang="en">
<head>
{%block meta%}
    <script src="https://code.jquery.com/jquery-3.5.1.js"></script>
    <link rel="stylesheet" href= "https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css">
    <title>Story 8</title>
</head>
{%endblock meta%}
<body>
    {%block content%}

    <section class="ftco-section" id="blog-section">
      <div class="container text-align center">
        <div class="container text-align center">
            
                  <h2 style ="text-align : center; padding-top : 5%">Book Search</h2>
                  <p style ="text-align : center">Search your favorite book!</p>
                  <br>

        </div>
            <div class="search-bar">
                <input class="form-control" type="text" placeholder="Look for anything you like..." id="search-input" name="search">
            </div>
    
            <table class="table table-hover">
                <thead>
                    <tr>
                        <th scope="col" class="align-center">#</th>
                        <th scope="col" class="align-center">Cover</th>
                        <th scope="col" class="align-center">Title</th>
                        <th scope="col" class="align-center">Authors</th>
                        <th scope="col" class="align-center">Publisher</th>
                        <th scope="col" class="align-center">Published Date</th>
                    </tr>
                </thead>
                <tbody id="search-result"></tbody>
            </table>
    </div>

    <script type = "text/javascript" src = {%static 'js/story8.js'%}></script>

</body>
    {%endblock%}
</html>